<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>发帖</title>
<link href="../css/admin_css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div style="width:80%;" id="subMsg">
<form name="post" action="discuss_user_pub.php"  method="post" onsubmit="return f_submit()" enctype="multipart/form-data">
<input type=hidden name="action" value="<?php echo $type?>">
<input type=hidden name="pub_c" value="<?php echo $pub_c?>">
<input type=hidden name="d_id" value="<?php echo $d_id?>">
<input type=hidden name="d_o" value="<?php echo $d_o?>">
<input type=hidden name="discuss_id" value="<?php echo $discuss_id?>">
<table width="95%" border="0" cellspacing="1" cellpadding="3" align="center" class="f9" >
<tr > 
<td valign="top" nowap><a name="sub"></a>标　题:</td>
<td width="90%">
<a name="ju"></a> 
<input type="text" id="title" name="title" size="55" value="<?php echo $title?> ">
</td>
<td rowspan="4" valign="top">
</td>
</tr>
<tr > 
<td valign="top" nowap>内　容:</td>
<td width="90%"> 
<textarea id="content" name="content" cols="45" rows="8""></textarea>
</td>
</tr>
<tr > 
<td valign="top" nowrap nowap>图片链接:</td>
<td width="90%" nowrap> 
<input type="text" id="img" name="img" size="50" value="http://" ></td>
</tr>
<tr> 

<tr> 
<td valign=middle align=left colspan=3>
</td>
</tr>
<tr> 
<td valign="top">　</td>
<td width="93%"> 
<input type="submit" id="Submit" name="Submit" value="发表贴子">&nbsp;&nbsp; </td>
<td>&nbsp;</td>
</tr>
<tr align="left"> 
<td valign="top" colspan="3"> 
</td>
</tr>
</table>

</form>

 </div>
 
 <script language="javascript">
<!--
function f_trim(inputString) {
	if (typeof inputString != 'string')
		return inputString;
    var retValue = inputString, ch = retValue.substring(0, 1);
    while(ch == ' ' || ch == '\r' || ch == '\n') {
		retValue = retValue.substring(1, retValue.length);
		ch = retValue.substring(0, 1);
    }
    ch = retValue.substring(retValue.length-1, retValue.length);
    while(ch == ' ' || ch == '\r' || ch == '\n') {
		retValue = retValue.substring(0, retValue.length-1);
		ch = retValue.substring(retValue.length-1, retValue.length);
    }
    while(retValue.indexOf('  ') != -1) {
		retValue = retValue.substring(0, retValue.indexOf('  ')) + 
		retValue.substring(retValue.indexOf('  ')+1, retValue.length); 
    }
    return retValue; 
};
function getByte(s){
	if(s){
		 var arr=s.match(/[^\x00-\xff]/ig);
		 var len=s.length+(arr==null?0:arr.length);
		 return len;
	}
};
function f_submit(){
	var _titleV = document.post.title.value;
	var _contentV = document.post.content.value;
	if(_titleV == '' || _titleV == null || _contentV == '' || _contentV == null){
		alert("标题或内容不能为空，请输入标题或内容");
		return false;  
	} 
	document.post.title.value = f_trim(_titleV);
	return true;
};

-->
</script>
 </body>
</html>
